Activity log for bug #1792250

Date Who What changed Old value New value Message
2018-09-12 22:45:19 Robert Lyon bug added bug
2019-03-14 00:51:47 Kristina Hoeppner mahara: milestone 19.04.0 19.10.0
2019-03-14 00:51:56 Kristina Hoeppner mahara: assignee Lisa Seeto (lisaseeto)
2019-03-18 02:37:02 Lisa Seeto mahara: status Confirmed In Progress
2019-03-21 19:40:44 Robert Lyon mahara: status In Progress Fix Committed
2019-03-23 23:47:07 Kristina Hoeppner mahara: milestone 19.10.0 19.04.0
2019-04-30 06:13:56 Cecilia Vela Gurovic mahara: status Fix Committed Fix Released